Template-Type: ReDIF-Paper 1.0
Author-Name: Sophocles N. Brissimis
Author-X-Name-First: Sophocles N.
Author-X-Name-Last: Brissimis
Author-Workplace-Name: Bank of Greece and University of Piraeus
Author-Name: Ifigeneia Skotida
Author-X-Name-First: Ifigeneia 
Author-X-Name-Last: Skotida
Author-Email: iskotida@bankofgreece.gr
Author-Workplace-Name: Bank of Greece and Athens University of Economics and Business
Title: Optimal Monetary Policy in the Euro Area in the Presence of Heterogeneity
Abstract: This paper examines the optimal design of monetary policy in the European monetary
union in the presence of structural asymmetries across union member countries. It
derives analytically an optimal interest rate rule under commitment and studies the
dependence of its coefficients on the parameters of the structural model of each
economy, the central bank's preferences for inflation and output stabilization as
shown in its loss function, and the relative size of each country. Based on a twocountry,
forward-looking, general equilibrium model, which is estimated for two euro
area countries (Germany and France), we show that there are gains to be achieved by
the ECB taking into account the heterogeneity of economic structures. This finding
appears to be robust under alternative weights given by the central bank to the
stabilization of the target variables. Although the implementation of the proposed rule
involves difficulties relating to data and estimation constraints as well as risks of
accommodating structural divergences, it is important that the ECB takes into
consideration national characteristics in formulating its monetary policy, especially in
view of more countries joining the European monetary union in the future. However,
as monetary and financial integration advances, the welfare benefits of monetary
policy responding to individual countries' variables may become less significant.
Length: 32 pages
Creation-Date:  2007-11
Publication-Status: 
File-URL: http://www.bankofgreece.gr/BogEkdoseis/Paper200762.pdf
File-Format: Application/pdf
File-Function: Full Text
Number: 62
Classification-JEL: E52; E58
Keywords: Monetary policy rules; Heterogeneous monetary union
Handle: RePEc:bog:wpaper:62
